prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: gedit
Description: Text editor
Version: 49.0
Requires: gio-2.0 >=  2.76, gtk+-3.0 >=  3.7.10, libgedit-tepl-6 >=  6.14.0, libpeas-gtk-1.0
Libs: -L${prefix}/lib/gedit -lgedit-49
Cflags: -I${includedir}/gedit-49
